### Enumeration

# Gtk TreeViewGridLines

deprecated: 4.20

#### Declaration

    enum Gtk.TreeViewGridLines

#### Description [src]

Used to indicate which grid lines to draw in a tree view.

Deprecated since: 4.20

There is no replacement.

#### Members

`GTK_TREE_VIEW_GRID_LINES_NONE`

  No grid lines.

  - Value: `0`
  - Available since: 4.0
`GTK_TREE_VIEW_GRID_LINES_HORIZONTAL`

  Horizontal grid lines.

  - Value: `1`
  - Available since: 4.0
`GTK_TREE_VIEW_GRID_LINES_VERTICAL`

  Vertical grid lines.

  - Value: `2`
  - Available since: 4.0
`GTK_TREE_VIEW_GRID_LINES_BOTH`

  Horizontal and vertical grid lines.

  - Value: `3`
  - Available since: 4.0